افزونه هشدار مرورگر قدیمی در وردپرس Warning Old Browser

Warning Old Browser یک افزونه ساده و کاربردی برای سیستم وردپرس می باشد که در هنگامی که بازدیدکنندگان از مرورگر های قدیمی استفاده می کنند پیغام هشداری مبنی بر قدیمی بودن مرورگر نمایش می دهد. از امکانات این افزونه می توان به قابلیت شناسایی نوع مرورگر و همچنین قابلیت نمایش پیغام دلخواه برای کاربر اشاره کرد.

http://dl.persianscript.ir/img/old-browser.jpg

Warning Old Browser

دسته بندی: افزونه وردپرس

برچسب ها: هشدار مرورگر قدیمی

بروزرسانی شده در: 6 سال قبل

یک دیدگاه

  • salam in plugin error zir ro mide ::Warning: Invalid argument supplied for foreach() in /home3/persianv/public_html/download/wp-admin/includes/class-wp-upgrader.php on line 628این بسته نمی‌تواند نصب شود. هیچ افزونه‌ی معتبری یافت نشد.
+3800

روز فعالیت سایت

+57,358

کاربر عضو

+22,152

مبحث در تالارگفتگو

+117,999

پاسخ در تالارگفتگو

+10.000

دیدگاه ثبت شده

+2000

قالب،اسکریپت و افزونه

دریافت جدیدترین مطالب در تلگرام
@persianscript